#Mon Nov 15 11:28:12 EST 2021
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1636993499712
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1636993499712
central|https\://repo.maven.apache.org/maven2|javadoc=1636993692741
essentials-repo|https\://repo.essentialsx.net/releases/|javadoc=1636993692741
codemc-repo|https\://repo.codemc.io/repository/maven-public/|sources=1636993499712
public-clip|https\://repo.extendedclip.com/content/repositories/|javadoc=1636993393809
jitpack.io|https\://jitpack.io|sources=1632691239374
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|javadoc=1636993692741
public-clip|https\://repo.extendedclip.com/content/repositories/public/|sources=1636993499712
AlessioDP-Repo|https\://repo.alessiodp.com/releases/|javadoc=1632691321538
central|https\://repo.maven.apache.org/maven2|sources=1636993499712
DrkMatr1984\ Repo|https\://minevolt.net/repo/|javadoc=1636993692741
Herocraft-Repo|http\://nexus.hc.to/content/repositories/pub_releases/|javadoc=1632691321538
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1636993499712
essentials-repo|https\://repo.essentialsx.net/releases/|sources=1636993499712
Elmakers-Repo|https\://maven.elmakers.com/repository/|javadoc=1632691321538
papermc|https\://papermc.io/repo/repository/maven-public/|javadoc=1636993692741
citizens-everything|https\://repo.citizensnpcs.co/|sources=1636993499712
Elmakers-Repo|https\://maven.elmakers.com/repository/|sources=1632691239374
AlessioDP-Repo|https\://repo.alessiodp.com/releases/|sources=1632691239374
public-clip|https\://repo.extendedclip.com/content/repositories/public/|javadoc=1636993692741
jitpack.io|https\://jitpack.io|javadoc=1632691321538
public-clip|https\://repo.extendedclip.com/content/repositories/|sources=1636993331255
Herocraft-Repo|http\://nexus.hc.to/content/repositories/pub_releases/|sources=1632691239374
citizens-everything|https\://repo.citizensnpcs.co/|javadoc=1636993692741
DrkMatr1984\ Repo|https\://minevolt.net/repo/|sources=1636993499712
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1636993692741
codemc-repo|https\://repo.codemc.io/repository/maven-public/|javadoc=1636993692741
